/***********************************************************
************************************************************
**                                                        **
**  国立大学法人 岐阜大学                                 **
**                                                        **
************************************************************
***********************************************************/



/*==========================================================
  初期設定
==========================================================*/

/*--リンク--*/
a:link		{ color:#0099CC; text-decoration:none; }
/*a:link		{ color:#2E3192; text-decoration:none; }*/
a:visited	{ color:#0099CC; text-decoration:none; }
a:hover		{ color:#0099CC; text-decoration:underline; }
/*a:hover		{ color:#C64505; text-decoration:underline; }*/
a:active	{ color:#0099CC; text-decoration:underline; }


/*--BODY設定--*/
body {
	color:#333;
	font:83% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, sans-serif;
}



/*==========================================================
  ヘッダー
==========================================================*/

#wrapper {
	border-top:5px solid #F39700;
	background:#fff;
    min-width: 940px;
}


#siteHeader {
	width:940px;
	margin:0px auto;
	overflow:hidden;
}
#siteHeader a { color:#000; }


/*--ロゴ--*/
#logo {
	width:330px;
	float:left;
	padding:20px 0px 0px 20px;
}


/*--ヘッダー右--*/
#headerTools {
	width:520px;
	font-size:90%;
	float:right;
	background:#f0edea;
	overflow:hidden;
}


/*--スマホ用メニューボタン--*/
#spMenu { display:none; }
#spMenuClose { display:none; }



/*----------------------------
  ヘッダーメニュー
----------------------------*/

#headerNavi {
	background:#F39700;
	overflow:hidden;
	padding-left:5px;
	padding-bottom:10px;
	*zoom:1;
}
#headerNavi li {
	list-style-type:none;
	line-height:1;
	float:left;
	margin:5px 0px 0px 0px;
	padding:2px 9px 2px 0px;
}


#headerNavi .contact,
#headerNavi .request,
#headerNavi .map,
#headerNavi .access,
#headerNavi .sitemap {
	background-position:8px center;
	background-repeat:no-repeat;
	border-right:1px solid #666;
}

#headerNavi .contact	{ background-image:url(/themes_images/icon_mail.gif);		padding-left:26px; }				/*--問い合わせ先--*/
#headerNavi .request	{ background-image:url(/themes_images/icon_folder.gif);	padding-left:26px; }					/*--資料請求--*/
#headerNavi .map		{ background-image:url(/themes_images/icon_map.gif);		padding-left:21px; }				/*--学内案内図--*/
#headerNavi .access		{ background-image:url(/themes_images/icon_access.gif);	padding-left:27px; }					/*--交通アクセス--*/
#headerNavi .sitemap	{ background-image:url(/themes_images/icon_sitemap.gif);	padding-left:25px; border:none; }	/*--サイトマップ--*/



/*----------------------------
  サイト検索
----------------------------*/

#searchBox {
	*width:190px;
	float:right;
	margin:10px 10px 0px 0px;
	padding-bottom:12px;
	padding-left:102px;
	background:url(/themes_images/search_title.gif) no-repeat 15px 10px;
}


/*--入力欄--*/
#searchBox .ken-w {
	border:1px solid #d2cfcc;
	width:130px;
	height:24px;
}


/*--検索ボタン--*/
#searchBox .ken {
	width:45px;
	height:30px;
	line-height:30px;
	font:90% Meiryo, "メイリオ",Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", sans-serif;
	text-align:center;
	cursor:pointer;
	background:url(/themes_images/bt_bg.gif) repeat-x center bottom #fff;
	border:1px solid #d2cfcc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#searchBox .ken:hover,
#searchBox .ken:active {
	background:#F39700;
	border:1px solid #F39700;
	text-decoration:none;
}


/*----------------------------
  文字サイズ
----------------------------*/

#textSize {
	width:135px;
	float:right;
	overflow:hidden;
	margin-top:10px;
}
#textSize p {
	float:left;
	padding:5px 0px 0px 0px;
}
#textSize li {
	width:30px;
	list-style-type:none;
	margin-left:5px;
	float:left;
}
#textSize li a {
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:90%;
	text-align:center;
	background:url(/themes_images/bt_bg.gif) repeat-x center bottom #fff;
	border:1px solid #d2cfcc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#textSize li a:hover {
	background:#F39700;
	text-decoration:none;
}
#textSize li a:active,
#textSize li a.active {
	color:#fff;
	background:#000;
}




/*----------------------------
  英語サイト
----------------------------*/

#englishBt {
	width:70px;
	float:right;
	margin-top:10px;
	*margin-left:-3px;
	padding-right:10px;
}
#englishBt a {
	display:block;
	height:30px;
	overflow:hidden;
	line-height:30px;
	padding:0px 8px;
	font-size:90%;
	text-align:center;
	background:url(/themes_images/bt_bg.gif) repeat-x center bottom #fff;
	border:1px solid #d2cfcc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#englishBt a:hover,
#englishBt a:active {
	background:#F39700;
	border:1px solid #F39700;
	text-decoration:none;
}



/*----------------------------
  グローバルナビ
----------------------------*/

#globalNavi {
	clear:both;
	background:#f39700;
	display:block;
}


#globalNavi ul {
	width:940px;
	margin:0px auto;
	overflow:hidden;
}
#globalNavi ul li {
	list-style-type:none;
	float:left;
}

#globalNavi ul li a {
	color:#000;
	display:block;
	width:103px;
	height:60px;
	border:1px solid #d2cfcc;
	border-right:none;
	background:#fff;
	text-align:center;
	vertical-align:middle;
}
#globalNavi ul li.first a {
	width:105px;
	*width:106px;
	width:104px\9;
}
#globalNavi ul li.last a {
	width:104px;
	*width:106px;
	width:104px\9;
	border-right:1px solid #d2cfcc;
}
#globalNavi ul li a:hover {
	background:#f0edea;
	text-decoration:none;
}


#globalNavi ul .line1 a {
	height:40px;
	padding-top:20px;
}
#globalNavi ul .line2 a {
	height:50px;
	padding-top:10px;
}


/*----------------------------
  ターゲット別メニュー
----------------------------*/

#spTargetNavi { display:none; }

#targetNavi { background:#ffe3bb; }


#targetNavi ul {
	width:938px;
	margin:0px auto;
	padding:10px 0px;
	overflow:hidden;
}
#targetNavi ul li {
	list-style-type:none;
	width:186px;
	float:left;
	border-right:1px solid #333;
	border-left:1px solid #333;
	margin-right:-1px;
}
#targetNavi ul li a {
	display:block;
	padding:5px 0px;
	font-size:90%;
	text-align:center;
	color:#333;
	*zoom:1;
}
#targetNavi ul li a:hover { text-decoration:underline; }



/*==========================================================
  コンテンツ
==========================================================*/

#container {
	width:940px;
	margin:0px auto;
	padding-bottom:30px;
}


/*--一覧ページ用--*/
.contBg {
	min-height:750px;
	height:auto !important;
	height:750px;
	background-position:right 100px;
	background-repeat:no-repeat;
}


/*--左カラム--*/
#main {
	width:680px;
	float:left;
}


/*--サイドバー--*/
#sidebar {
	width:230px;
	float:right;
}


/*--投稿本文--*/
#pagebody {  }



/*----------------------------
  新着情報
----------------------------*/

#newsWrapper {
	background:#d2cfcc;
	overflow:hidden;
	margin-bottom:30px;
	text-align:right;
}


/*--タブ--*/
#newsTab {
	list-style-type:none;
	text-align:left;
	padding:5px 0px 0px 5px;
	overflow:hidden;
	border-bottom:1px solid #d2cfcc;
}
#newsTab li {
	float:left;
	margin-right:5px;
}
#newsTab li a {
	display:block;
	color:#333;
	font-size:100%;
	padding:6px 12px 6px 27px;
	background-position:10px center;
	background-color:#fff;
	background-repeat:no-repeat;
	border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	-webkit-border-radius:3px 3px 0px 0px;
	border-top:3px solid #fff;
}
#newsTab li a:hover,
#newsTab li a.select {
	border-top:3px solid #000;
	text-decoration:none;
}


#newsTab li#news1 a { background-image:url(/themes_images/news_icon01.png); }
#newsTab li#news2 a { background-image:url(/themes_images/news_icon02.png); }
#newsTab li#news3 a { background-image:url(/themes_images/news_icon03.png); }
#newsTab li#news4 a { background-image:url(/themes_images/news_icon04.png); }
#newsTab li#news5 a { background-image:url(/themes_images/news_icon05.png); }
#newsTab li#news6 a { background-image:url(/themes_images/news_icon06.png); }


/*--RSS / ALL--*/
.newsRSS,
.newsALL {
	display:inline-block;
	#display:inline;
	margin:7px 5px 10px 5px;
	border: 1px solid #CCCCCC;
}
.newsRSS a,
.newsALL a {
	display: block;
	padding: 0 5px 0 18px;
}
.newsRSS { background:url(/themes_images/rss_icon.gif) no-repeat 2px center #f0f0f0; }
.newsALL { background:url(/themes_images/all_icon.gif) no-repeat 2px center #f0f0f0; }


/*--記事--*/
.newsList { background:#fff; }
.newsList #panel2 { display:none; }
.newsList #panel3 { display:none; }
.newsList #panel4 { display:none; }
.newsList #panel5 { display:none; }
.newsList #panel6 { display:none; }


.newsList .entry {
	width:320px;
	float:left;
	text-align:left;
	overflow:hidden;
	padding:10px 0px;
	margin-right:20px;
	border-bottom:1px solid #eee;
}


.newsList .entry .thumb {
	width:150px;
	margin-right:10px;
	float:left;
}
.newsList .entry .thumb img { width:150px; }


.newsList .entry .data { padding:0px; }
.newsList .entry .data.thumbOn {
	width:160px;
	float:left;
}


.newsList .entry .title {
	line-height:1.3;
	margin-bottom:5px;
}


.newsList .entry .icon {
	display:inline-block;
	*display:inline;
	font-size:90%;
	background-color:#f0f0f0;
	background-position:5px center;
	background-repeat:no-repeat;
	padding:3px 5px 3px 25px;
}
.newsList .entry.news2l .icon { color:#28a4bb; background-image:url(/themes_images/news_icon02.png); }
.newsList .entry.news3l .icon { color:#74b828; background-image:url(/themes_images/news_icon03.png); }
.newsList .entry.news4l .icon { color:#d73d2b; background-image:url(/themes_images/news_icon04.png); }
.newsList .entry.news5l .icon { color:#f39700; background-image:url(/themes_images/news_icon05.png); }
.newsList .entry.news6l .icon { color:#b05e96; background-image:url(/themes_images/news_icon06.png); }



/*----------------------------
  見出し
----------------------------*/

/*--カテゴリー名--*/
#categoryTitle {
	width:895px;
	height:60px;
	font-size:200%;
	font-weight:bold;
	padding:20px 0px 0px 45px;
	margin:10px auto 30px auto;
	background:url(/themes_images/category_bg.gif) no-repeat left top #f0edea;
}
#categoryTitle a { color:#333; }


/*--ページ名--*/
#pageTitle {
	min-height:20px;
	height:auto !important;
	height:20px;
	font-size:150% !important;
	font-weight:bold !important;
	padding:15px 0px 15px 20px !important;
	margin:0px auto 10px auto !important;
	background:url(/themes_images/pagetitle_bg.gif) no-repeat left top #f0edea !important;
}



/*----------------------------
  パンくず
----------------------------*/

#breadCrumbs { background:#f0edea; }
#breadCrumbs ul {
	width:940px;
	margin:0px auto;
	padding:5px 0px;
	overflow:hidden;
}
#breadCrumbs ul li {
	list-style-type:none;
	float:left;
	background:url(/themes_images/breadcrumbs_arrow.gif) no-repeat 8px 5px;
	padding-left:23px;
}
#breadCrumbs ul li.top {
	background:none;
	padding-left:0px;
}



/*----------------------------
  アイコンの詳細説明
----------------------------*/

#iconExplain {
	background:#f0edea;
	padding:10px 15px;
	margin-top:30px;
	overflow:hidden;
}


#iconExplainTitle {
	width:150px;
	float:left;
	background:url(/themes_images/arrow_or.gif) no-repeat left center;
	padding-left:20px;
}
#iconExplain ul li { margin-right:20px; }



/*----------------------------
  サイドバー
----------------------------*/

.sidebarMenu {
	background:#f0edea;
	padding:5px 5px 1px 5px;
	margin-bottom:10px;
	list-style-type:none;
}
.sidebarMenu li {
	margin-bottom:5px;
	list-style-type:none;
}
.sidebarMenu li h4 a {
	display:block;
	color:#333;
	background:url(/themes_images/arrow_or.gif) no-repeat 10px 7px #fff;
	padding:5px 10px 5px 30px;
}
.sidebarMenu li h4 a.open {
	color:#fff;
	background:url(/themes_images/arrow_wb.gif) no-repeat 10px 7px #f39700;
}


.sidebarMenu .sidebarSubMenu {
	padding:0px 5px;
	display:none;
}
.sidebarMenu .sidebarSubMenu.open { display:block; }


.sidebarMenu .sidebarSubMenu li {
	margin-bottom:1px;
	background:url(/themes_images/list_bg_b.gif) no-repeat 10px 11px #fff;
	padding:5px 10px 5px 30px;
}
.sidebarMenu .sidebarSubMenu li a { color:#0099CC; }
.sidebarMenu .sidebarSubMenu li.now { background-color:#ffe3bb; }





/*==========================================================
  フッター
==========================================================*/

#pagetopBt {
	width:940px;
	margin:0px auto;
	text-align:right;
}

#spPagetopBt { display:none; }


/*----------------------------
  グローバルメニュー
----------------------------*/

#footerNavi { background:#f0edea; }

#footerNavi ul {
	width:940px;
	margin:0px auto;
	padding:13px 0px;
	overflow:hidden;
}
#footerNavi ul li {
	list-style-type:none;
	line-height:1.3;
	float:left;
	padding:0px 8px;
	margin-right:-1px;
	border-right:1px solid #888;
	border-left:1px solid #888;
}
#footerNavi ul li a { color:#666; }


/*----------------------------
  サブメニュー
----------------------------*/

#footerSubNavi { display:none; }


/*----------------------------
  メニュー・ボタン
----------------------------*/

#footerNavi2 {
	width:940px;
	margin:0px auto;
	padding:3px 0px;
	overflow:hidden;
}


#footerLeftNavi {
	width:49%;
	padding-top:5px;
	overflow:hidden;
	float:left;
}
#footerLeftNavi li {
	list-style-type:none;
	float:left;
	margin-right:20px;
	background-position:left center;
	background-repeat:no-repeat;
}
#footerLeftNavi .privacy		{ background-image:url(/themes_images/icon_privacy.gif);	padding-left:20px; }	/*--個人情報の取り扱いについて--*/
#footerLeftNavi .sitepolicy	{ background-image:url(/themes_images/icon_monitor.gif);	padding-left:18px; }		/*--このサイトについて--*/


#footerRightNavi {
	width:49%;
	float:right;
}

#footerRightNavi { text-align:right; }
#footerRightNavi li {
	list-style-type:none;
	display:inline-block;
	*display:inline;
	margin-left:5px;
}
#footerRightNavi li a {
	display:block;
	*display:inline;
	color:#000;
	*line-height:2;
	padding:3px 10px;
	background:#f39700;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#footerRightNavi li a:hover,
#footerRightNavi li a:active {
	background:#d2cfcc;
	text-decoration:none;
}


/*----------------------------
  学校情報
----------------------------*/

#footerInfomation {
	background:#ffe3bb;
	padding:10px 0px;
}


#infoInline {
	width:940px;
	margin:0px auto;
	overflow:hidden;
}


#footerInfomation #address {
	width:580px;
	float:left;
}


#footerInfomation #copyright {
	width:360px;
	text-align:right;
	float:right;
}


/***********************************************************
************************************************************
**                                                        **
**  スマホ→PC用対策                                      **
**                                                        **
************************************************************
***********************************************************/

@media only screen and (min-width: 641px) {

	#menuWrapper { display: block !important; }

}


/***********************************************************
************************************************************
**                                                        **
**  スマホ用対策                                          **
**                                                        **
************************************************************
***********************************************************/

@media only screen and (max-width: 640px) {
	
	img { max-width:100%; }
	
	
	
}

